Host alps
    HostName %h
    User git
    IdentityFile /opt/secure/ssh/id_ed25519
    IdentitiesOnly yes
    StrictHostKeyChecking yes
    Port 2222
    ProxyCommand none

Host *
    ProxyCommand /bin/false
